@charset "utf-8";
/**
 * about.css
 * Ricoh Co., Ltd.
 */
 
 /* case studeis style*/
 
 .tableCmnHeading{
     font-weight: bold;
     background-image: url('/common/img/blt/blt-link-01.gif');
     background-position: left;
     background-repeat: no-repeat;
}
 .tableCmnHeading a { color: #0000CC; }
 .tableAnchor{
     color: #0000CC;
     text-decoration: none;
     margin-left: 8px;
     text-decoration: underline;
 }
 .tableCmnHeadingDown{
     font-weight: bold;
     background-image: url('/common/img/blt/blt-link-02.gif');
     background-position: left;
     background-repeat: no-repeat;
     border-bottom: none !Important;
 }

 td.table01Heading{
    background-color: #333333 !Important;
    color: #FFFFFF !Important;
 }
 td.table01subheading01{
     background-color: #F4F4F4 !Important;
     border-bottom: none !Important;
 }
 td.table01subheading02{
     background-color: #DDDDDD !Important;
     border-bottom: none !Important;
 }
 
 td.table01subheading01 > a{
     color: #333333;
     /*text-decoration: none;*/
     font-weight: normal;
 }
 
 td.table01subheading02 > a{
     color: #333333;
/*     text-decoration: none;*/
     font-weight: normal;
 }

 #table01Active{
     display: none;
 }
 #table02Active{
     display: none;
 }
 #table03Active{
     display: none;
 }
 #table04Active{
     display: none;
 }
 #table05Active{
     display: none;
 }
 #table06Active{
     display: none;
 }
 #table07Active{
     display: none;
 }
 #table08Active{
     display: none;
 }
 #table09Active{
     display: none;
 }
 #table10Active{
     display: none;
 }
 #table11Active{
     display: none;
 }
  #table12Active{
     display: none;
 }
  #table13Active{
     display: none;
 }
/* hasRightLinks */
	.hasRightLinks {
		margin-bottom: 20px;
		position: relative;
	}
	.hasRightLinks .rssLinks {
		margin-right: 10px;
		margin-top: -48px;
		text-align: right;
	}
	.hasRightLinks .rssLinks li {
		display: inline;
		margin-left: 10px;
		text-align: right;
	}
	.hasRightLinks .rssLinks img { vertical-align: middle; }
	* html .hasRightLinks .rssLinks img { vertical-align: -6px; }
	*+html .hasRightLinks .rssLinks img { vertical-align: -4px; }

/* newsList */
	.newsList li {
		margin-bottom: 5px;
	}
	.newsList li em,
	.newsList li a {
		display: inline-block;
	}
	.newsList li em {
		width: 5.2em;
		font-style: normal;
		float: left;
	}
	.newsList li a {
		width: 550px;
	}
	.newsList li span {
		padding-right: 5px;
		padding-left: 5px;
		float: left;
	}

/* getReader */
	.getReader a img {
		margin: 0 10px 0 20px;
		vertical-align: middle;
		zoom: 1;
	}
	* html .getReader a { padding: 0 10px 0 20px; }
	* html .getReader a img { margin: 0; }
	.getReader span.caption,
	.getReader span.linkBlank a {
		vertical-align: middle;
	}
	* html .getReader span.caption { vertical-align: 15px; }
	* html .getReader span.linkBlank { vertical-align: 10px; }

/* boxRelated */
	#mainContentRight .boxRelated .listThumb03 li .txt { width: 235px; }
	#case-studies-table tr td table tr td a { color: #0000CC; }
	/*#mainContentRight .boxRelated .listThumb03 li { margin-bottom: 0; }*/

